adjust module to fit plugins to 0.25 style
authorMarcel Haerry <haerry@puzzle.ch>
Wed, 2 Jun 2010 13:16:05 +0000 (15:16 +0200)
committerMarcel Haerry <haerry@puzzle.ch>
Wed, 2 Jun 2010 13:16:05 +0000 (15:16 +0200)
commitfd64c0039b427bb568730988ecfa816f86f94b84
tree990ef453a10b1f07a48bae880a57e821018c7d26
parent286859e3957f1c64ec583d274903b1ca2a47ea67
adjust module to fit plugins to 0.25 style
lib/facter/acpi_available.rb [moved from plugins/facter/acpi_available.rb with 100% similarity]
lib/facter/interfaces.rb [moved from plugins/facter/interfaces.rb with 100% similarity]